*{
	margin: 0;
	padding: 0;
}

body{
	font-family: Georgia, serif;
	color: #333;
	padding: 20px;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(135deg,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

header{
	text-align: center;

}
h1{
	float: right;
	text-align: right;
	font-size: 24px;
	padding: 10px 0 20px;
	color: #fff;
	text-shadow: 0 1px 0 #ccc,0 2px 0 #c9c9c9,0 3px 0 #bbb,0 6px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.2),0 20px 20px rgba(0,0,0,.15);
}

h1 a{
	color: #00534e;
	font-size: 18px;
}

h2{
	clear: left;
	font-size: 36px;
	padding: 10px 0 20px;
	color: #CCC;
	font-family: impact;
	text-shadow:2px 2px 1px #666;
	
}

span{
	border-radius:5px;
	display: block;
	padding: 10px;
	width: 110px;
	height: 100px;
	color: #fff;
	float: left;
	margin: 5px;
	background: #fff;
	text-shadow: #000 1px 1px 2px;
	outline-offset: -5px;
	background-color: #E97C18;
	box-shadow: 0 10px 8px -6px #666;
	-webkit-box-shadow: 0 10px 8px -6px #666;
	-moz-box-shadow: 0 10px 8px -6px #666;
	transition: 0.3s;
	-webkit-transition: 0.3s
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
}

span:hover{
	-webkit-box-shadow: 0 10px 8px -6px #000;
	-moz-box-shadow: 0 10px 8px -6px #000;
	box-shadow: 0 10px 8px -6px #000;
}